Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -1,2 +1,12 @@
+2002-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* m68040/fpsp/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* mcf5206/clock/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* mcf5206/console/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* mcf5206/mbus/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* mcf5206/timer/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* shared/cache/Makefile.am: Use .$(OBJEXT) instead of .o.
+ 	* shared/misc/Makefile.am: Use .$(OBJEXT) instead of .o.
+
 2002-08-06	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/m68040/fpsp/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -11,5 +11,5 @@
 
 C_FILES = rtems_fpsp.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 noinst_HEADERS = fpsp.defs
@@ -21,5 +21,5 @@
     tbldo.S util.S x_bsun.S x_fline.S x_operr.S x_ovfl.S x_snan.S x_store.S \
     x_unfl.S x_unimp.S x_unsupp.S
-S_O_FILES = $(S_FILES:%.S=$(ARCH)/%.o)
+S_O_FILES = $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES) $(S_O_FILES)
Index: c/src/lib/libcpu/m68k/mcf5206/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/clock/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/mcf5206/clock/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -7,5 +7,5 @@
 
 C_FILES = ckinit.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES)
Index: c/src/lib/libcpu/m68k/mcf5206/console/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/console/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/mcf5206/console/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -7,5 +7,5 @@
 
 C_FILES = mcfuart.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES)
Index: c/src/lib/libcpu/m68k/mcf5206/mbus/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/mbus/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/mcf5206/mbus/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -7,5 +7,5 @@
 
 C_FILES = mcfmbus.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES)
Index: c/src/lib/libcpu/m68k/mcf5206/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/timer/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/mcf5206/timer/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -7,7 +7,7 @@
 
 C_FILES = timer.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 S_FILES = timerisr.S
-S_O_FILES = $(S_FILES:%.S=$(ARCH)/%.o)
+S_O_FILES = $(S_FILES:%.S=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES) $(S_O_FILES)
Index: c/src/lib/libcpu/m68k/shared/cache/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/shared/cache/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/shared/cache/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -7,5 +7,5 @@
 
 C_FILES = cache.c cache_aligned_malloc.c cache_manager.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 include_libcpudir = $(includedir)/libcpu
Index: c/src/lib/libcpu/m68k/shared/misc/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/shared/misc/Makefile.am	(revision 99df18ae62ca865372299ea6833cb9caf3dfeedf)
+++ c/src/lib/libcpu/m68k/shared/misc/Makefile.am	(revision ee6471146d18809a12a3a8c4bdb6e7fdf8df2a19)
@@ -5,5 +5,5 @@
 
 C_FILES = memcpy.c
-C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.o)
+C_O_FILES = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
 OBJS = $(C_O_FILES)
